"use client"

import { getDefaultLayout, IDefaultLayoutPage, IPageHeader } from "@/components/layout/default-layout"
import ListPanel from "@/components/program/ListPanel"
import SearchPanel from "@/components/program/SearchPanel"

const pageHeader: IPageHeader = {
  title: "퀴즈",
}

const Index: IDefaultLayoutPage = () => {
  return (
    <>
      <SearchPanel />
      <ListPanel />
    </>
  )
}

Index.getLayout = getDefaultLayout
Index.pageHeader = pageHeader

export default Index
