/** @type {import('next').NextConfig} */
const nextConfig = {
  swcMinify: true,
  transpilePackages: ["antd"],
  images: {
    domains: [],
  },
  output: "standalone",
  eslint: {
    ignoreDuringBuilds: true,
  },
  rewrites: async () => {
    return [
      {
        source: "/healthcheck",
        destination: "/api/healthcheck",
      },
    ]
  },
}

module.exports = nextConfig
