"use client"

import { getDefaultLayout, IDefaultLayoutPage, IPageHeader } from "@/components/layout/default-layout"
import QuizForm from "@/components/quiz/QuizForm"
import { useRouter } from "next/router"

const pageHeader: IPageHeader = {
  title: "",
}

const QuizCreatePage: IDefaultLayoutPage = () => {
  const router = useRouter()
  const pid = (router.query.pid as string) ?? undefined
  return <QuizForm pid={pid} data={null} />
}

QuizCreatePage.getLayout = getDefaultLayout
QuizCreatePage.pageHeader = pageHeader

export default QuizCreatePage
